@charset "UTF-8";

/*---------------------------------------------------------
	全ページ共通スタイル
---------------------------------------------------------*/
*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
html {
    min-width: 1000px;
}

/* 要素設定*/
body {
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    color: #000;
    font-weight: 500;
    /* line-height: 1.7; */
    line-height: 1.9;
    letter-spacing: 0.07em;
    font-size: 16px;
    background: url(../img/common/bg1.png) 0 0 repeat;
}


select,
textarea,
input{
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 16px;
}
button{
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}


a {
	color: #000;
	/* text-decoration: underline; */
}
.font-min{
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}
.font-en{
  font-family: 'Yrsa', serif;
}

.wrapper{
  opacity: 0;

  transition: all 1500ms ease;
  -webkit-transition: all 1500ms ease;
  -moz-transition: all 1500ms ease;
  transition-delay: 1.2s;
}
.wrapper.view{
  opacity: 1;
}


.mainWidth{
	padding: 0 3%;
	left: 0;
	right: 0;
}
.mainInner{
  max-width: 1200px;
  margin: 0 auto;
}
.mainInner2{}


/*　コンテンツ
---------------------------------------------------------*/

/*　タイトル　*/
.ttl1{
  font-size: 44px;
  text-align: center;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
  z-index: 1;
}
.ttl1 .font-en{
  font-size: 15px;
  color: #848484;
  position: absolute;
  z-index: 1;
  transform-origin: top left;
  transform: rotate(90deg);
  letter-spacing: 0.2em;
  display: block;
  white-space: nowrap;
  left: 29px;
  bottom: -48px;
}
.ttl1 .bou{
  transform: rotate(-87deg);
  display: inline-block;
  position: relative;
  z-index: 1;
  top: 2px;
  left: -3px;
}

.ttl2{
  font-size: 30px;
  position: relative;
  z-index: 1;
  font-weight: 600;
  padding: 0 0 0 34px;
  margin: 0 0 35px;
}
.ttl2:before{
  content: "";
  z-index: -1;
  position: absolute;
  background: url(../img/common/icon_sikaku.svg) 0 0 no-repeat;
  background-size: 100% auto;
  /* width: 50px; */
  /* height: 39px; */
  top: 21px;
  /* bottom: 0; */
  /* right: 0; */
  left: 0;
  width: 23px;
  height: 20px;
}
.ttl2 span{
  font-size: 14px;
  margin: 0 0 0 6%;
}
/*　ボタン　*/
.btn1{
    font-size: 14px;
    padding: 0 0 0 76px;
    position: relative;
    z-index: 1;
}
.btn1:before{
  content: "";
  z-index: 1;
  position: absolute;
  border: solid 1px rgb(51, 51, 51);
  width: 52px;
  height: 52px;
  top: -15px;
  left: 6px;
  border-radius: 100px;

  transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;  
}

.btn1:after{
  content: '';
  position: absolute;
  z-index: 2;
  top: 2px;
  bottom: 0;
  left: 29px;
  width: 6px;
  height: 6px;
  margin: auto;
  border-top: 1px solid rgb(51, 51, 51);
  border-right: 1px solid rgb(51, 51, 51);
  transform: rotate(45deg);
}
.btn1.blank span{
    position: relative;
    z-index: 1;
    padding: 0 20px 0 0;
}
.btn1.blank span:after{
    content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/common/icon_brank_b.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 13px;
    height: 10px;
    top: 4px;
    bottom: 0;
    right: 0;
    margin: auto;
}
.btn2{
    font-size: 16px;
    /* padding: 0 0 0 76px; */
    position: relative;
    z-index: 1;
    background: #222;
    color: #fff;
    text-align: center;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    max-width: 320px;
    margin: 0 auto;
}

/*  */
.anc1{
  display: block;
  height: 0;
  position: relative;
  z-index: 1;
  left: 0;
  right: 0;
  top: -90px;
}

/*　入力　*/
.input{}
.select{}
.checkbox{}

/*　ヤジルシ　*/
.arw1{}


/* ------------------------- */
#pageMain{}

.news_main{
    flex: 1;
    padding: 30px 0 0;
}
.news_navi{
    display: flex;
}
.news_navi a{
    display: block;
    border-bottom: solid #e6e6e6 1px;
    border-top:solid transparent 1px;
    border-left:solid transparent 1px;
    border-right:solid transparent 1px;
    width: 50%;
    text-align: center;
    align-items: center;
    display: flex;
    font-size: 15px;
    height: 73px;
    justify-content: center;
}
.news_navi a.on{
    border-bottom: solid transparent 1px;
    border-top:solid #e6e6e6 1px;
    border-left:solid #e6e6e6 1px;
    border-right:solid #e6e6e6 1px;
}
.news_box{}
.news_list{
  display: none;
}
.news_list.on{
  display: block;

}
.news_list li{
    border-bottom: solid 1px #e6e6e6;
}
.news_list .nodata{
  padding: 31px 20px;
}

.news_list a{
  display: flex;
  align-items: center;
  width: 100%;
  padding: 31px 20px;
}
.news_list_date{
  font-size: 14px;
  color: #848484;
  margin: 0 20px 0 0;
}
.news_list_cat{
    font-size: 11px;
    border: solid 1px #000;
    padding: 1px 16px;
    margin: 0 26px 0 0;
}
.news_list_ttl{
  flex: 1;
}
.news_link{
  text-align: right;
  margin: 61px 0 0;
}

/* ------------ */
.item_list{
    display: flex;
    flex-wrap: wrap;
    padding: 60px 0 0;
}
.item_list.tabnone{
  padding-top: 0;
}

.item_list li{
    width: 31.67%;
    margin: 0 0 0 2.48%;
}
.item_list li:nth-child(3n+1){
  margin-left: 0;
}
.item_list li:nth-child(n+4){
  margin-top: 90px;
}
.item_list a{}
.item_list_img{
  overflow: hidden;
}
.item_list_img img{
  transition: all 600ms ease;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
}
.item_list_ttl{
    margin: 10px 0 0;
    padding: 0 15px;
}
.item_more{
  margin: 95px 0  0;
}

/* ------------ */
.pagenavi{
  text-align: center;
}
.pagenavi .wp-pagenavi{
  justify-content: center;
  align-items: center;
  display: flex;
  margin: 80px 0 0;
}
.pagenavi .extend,
.pagenavi .pages,
.pagenavi .first,
.pagenavi .last{
  display: none;
}
.pagenavi .page,
.pagenavi .current{
  border: solid 1px #eaeaea;
  width: 60px;
  /* height: 60px; */
  background: rgba(172, 163, 159,0.1);
  display: inline-block;
  line-height: 60px;
  margin: 0 2px;
  font-size: 18px;
  font-family: 'Yrsa', serif;
}
.pagenavi .page{
  background: none;
  border-color: transparent;
}

.pagenavi .previouspostslink,
.pagenavi .nextpostslink{
  font-size: 13px;
  position: relative;
  z-index: 1;
}
.pagenavi .previouspostslink:before,
.pagenavi .nextpostslink:before{
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4px;
  width: 6px;
  height: 6px;
  margin: auto;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  transform: rotate(-135deg);
}
.pagenavi .nextpostslink:before{
  transform: rotate(45deg);
  left: auto;
  right: 4px;
}
.pagenavi .previouspostslink{
    padding: 0 0 0 20px;
    margin: 0 20px  0 0;
}
.pagenavi .nextpostslink{
    padding: 0 20px 0 0;
    margin: 0 0 0 20px;
}

/*　メイン
---------------------------------------------------------*/
.mainv{
    text-align: center;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}
.mainv .mainv_ttl{
    background: #fff;
    padding: 26px 5px;
    font-size: 24px;
    letter-spacing: 0.3em;
    text-align: center;
}
.mainv .mainv_ttl span{
    position: relative;
    z-index: 1;
    top: 0;
}
/* クローム */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .mainv .mainv_ttl span{
      left: 4px;
  }
}
/* ファイヤフォックス */
@-moz-document url-prefix() {
  .mainv .mainv_ttl span{
      left: 2px;
  }
}
/* IE */
@media all and (-ms-high-contrast: none) {
  .mainv .mainv_ttl span{
      left: 0;
      top: -4px;
  }
}

/*　パンくず
---------------------------------------------------------*/

.breadcrumb{
    margin: 0 0 65px;
}
.breadcrumb .mainInner{
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
}
.breadcrumb li{
  position: relative;
  z-index: 1;
  font-size: 11px;
  padding: 0 0 0 26px;
}
.breadcrumb li:first-child{
  padding: 0;
}

.breadcrumb li:before{
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 6px;
  width: 5px;
  height: 5px;
  margin: auto;
  border-top: 2px solid #e6e6e6;
  border-right: 2px solid #e6e6e6;
  transform: rotate(45deg);
}
.breadcrumb li:first-child:before{
  display: none;
}
.breadcrumb a{}

/*　ヘッダー
---------------------------------------------------------*/
#pageHeader{
  height: 80px;
  background: #fff;
}
.head_fix{
  position: fixed;
  z-index: 100;
  left: 0;
  right: 0;
  top: 0;
  height: 80px;
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: space-between; */
  /* padding: 0 23px; */
  background: #fff;
  /* min-width: 1150px; */
}

.head_logo{
  width: 232px;
  height: 35px;
  margin: 19px auto 0;
  position: relative;
  z-index: 1;
}
.head_logo a{
  display: block;
}
.head_logo span{
  display: block;
  position: absolute;
  z-index: 1;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
}

.head_logo .head_logo1{
    width: 50px;
    left: 88px;
    top: 32px;

}
.head_logo .head_logo2{
    width: 46px;
    left: 91px;
    top: 63px;

}
.head_logo .head_logo3{
    width: 40px;
    left: 94px;
    top: 102px;

}
.head_logo .head_logo4{
    width: 69px;
    left: 81px;
    top: 168px;

}
.head_logo .head_logo5{
    width: 62px;
    left: 84px;
    top: 265px;

}

.head_shop{
  position: absolute;
  z-index: 1;
  font-size: 15px;
  background: #000;
  color: #fff;
  top: 67px;
  left: 64px;
  line-height: 55px;
  padding: 0 38px 0 50px;
}
.head_shop:before{
  content: "";
  z-index: 1;
  position: absolute;

  background: url(../img/common/icon_cart.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 19px;
  height: 22px;
  top: 3px;
  bottom: 0;
  left: 21px;
  margin: auto;
}
.head_shop:after{
  content: "";
  z-index: 1;
  position: absolute;

  background: url(../img/common/icon_brank.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 13px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
}


.head_menu {
    /* background: #f27e20; */
    display: inline-block;
    width: 75px;
    height: 75px;
    position: fixed;
    z-index: 110;
    right: 15px;
    top: 3px;
}
.head_menu span,
.head_menu:before,
.head_menu:after {
    content: "";
    z-index: 1;
    position: absolute;
    background: #000;
    overflow: hidden;
    height: 1px;
    /* top: 0; */
    /* bottom: 0; */
    right: 16px;
    left: 16px;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    margin: auto;     
}
/*.head_fade.menu2 .head_menu{
  display: none;
}
.head_fade.menu2 .head_shop{
  display: none;
}
.head_fade.menu2 .head_fix{
  background: none;
}
 .head_fade.menu2 .head_logo{
  display: none;
}*/



.head_menu.on:before{
  transform: rotate(-45deg);
  top: 37px;
}
.head_menu.on:after{
  transform: rotate(45deg);
  bottom: 36px;
} 
.head_menu.on span{
  opacity: 0;
}


.head_menu:before {
    top: 26px;
}
.head_menu:after {
    bottom: 26px;
}
.head_menu span {
    top: 0;
    bottom: 0;
}



.on .head_shop{
  top: 11px;
  left: 37px;
}
.on .head_menu{
  right: 30px;
  top: 3px;
}


.on .head_logo .head_logo1{
    width: 38px;
    left: 0px;
    top: 11px;
}
.on .head_logo .head_logo2{
    width: 35px;
    left: 39px;
    top: 12px;
}
.on .head_logo .head_logo3{
    width: 31px;
    left: 79px;
    top: 12px;
}
.on .head_logo .head_logo4{
    width: 52px;
    left: 129px;
    top: 8px;
}
.on .head_logo .head_logo5{
    width: 49px;
    left: 184px;
    top: 9px;
}


.head_popup{
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255,255,255,0.95);
  display: flex;
  align-items: center;
  padding: 0 3%;
  
  visibility: hidden;
  -webkit-transition: -webkit-transform 0.6s, opacity 0.6s, visibility 0s 0.6s;
  transition: transform 0.6s, opacity 0.6s, visibility 0s 0.6s;
  opacity: 0;
}
.head_popup.on{
  visibility: visible;
  -webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
  transition: transform 0.6s, opacity 0.6s;
  opacity: 1;

}
.head_popup_inner{width: 100%;}
.head_popup_main{
    max-width: 710px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.head_brands{
    width: 290px;
}
.head_brands_ttl{
    color: #adadad;
    font-size: 15px;
    margin: 0 0 20px;
}
.head_brands a{
    display: block;
    font-size: 24px;
    margin: 0 0 20px;
}
.head_brands .blank span{
  position: relative;
  z-index: 1;
  padding: 0 39px 0 0;
}

.head_brands .blank span:after{
  content: "";
  z-index: 1;
  position: absolute;

  background: url(../img/common/icon_brank_b.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 13px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
}


.head_link{
    width: 265px;
}
.head_link1{}
.head_link1 a{
    font-size: 18px;
    display: block;
    margin: 0 0 20px;
}



.head_link2{
    margin: 40px 0 0;
}
.head_link2 a{
    font-size: 14px;
    display: block;
    margin: 0px 0 10px;
}
.head_link a.cart span{
  position: relative;
  z-index: 1;
  padding: 0 19px 0 25px;
}
.head_link a.cart span:before{
  content: "";
  z-index: 1;
  position: absolute;
  background: url(../img/common/icon_cart_b.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 19px;
  height: 22px;
  top: 5px;
  bottom: 0;
  left: 0;
  margin: auto;
}
.head_link a.cart span:after{
  content: "";
  z-index: 1;
  position: absolute;
  background: url(../img/common/icon_brank_b.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 13px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.head_bottom{
    width: 100%;
    border-top: solid 1px #eaeaea;
    margin: 50px 0 0;
    padding: 51px 0 0;
}
.head_bottom_logo{
    display: block;
    width: 120px;
    margin: 0 auto;
}
.head_bottom_sns{
    text-align: center;
    margin: 21px 0 0;
    display: flex;
    justify-content: center;
}
.head_bottom_sns a{margin: 0 5px;}


/*　フッター
---------------------------------------------------------*/

#pageFooter{
  display: flex;
  flex-direction: row-reverse;
  position: relative;
  z-index: 50;
  border-top: solid 1px #e6e6e6;
}
.pagetop{
  position: absolute;
  z-index: 1;
  display: block;
  overflow: hidden;
  text-indent: -999px;
  width: 80px;
  height: 65px;
  right: 30px;
  top: -32px;
}
.pagetop:before {
    content: "";
    z-index: -1;
    position: absolute;
    background: url(../img/common/icon_sikaku.svg) 0 0 no-repeat;
    background-size: 100% auto;
    /* width: 50px; */
    /* height: 39px; */
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;

    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
.pagetop:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(-45deg);
}

.foot_main{
    flex: 1;
    background-color: rgba(172, 163, 159,0.1);
    display: flex;
    padding: 61px 0 0 9%;
}
.foot_brands{
    font-size: 13px;
    margin: 0 12% 0 0;
}
.foot_brands .blank span{
  position: relative;
  z-index: 1;
  padding: 0 20px 0 0;
}
.foot_brands .blank span:after {
    content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/common/icon_brank_b.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 13px;
    height: 10px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}


.foot_brands a{
  display: block;
  margin: 0 0 19px;
}
.foot_link{
    font-size: 13px;
}
.foot_link a{
  display: block;
  margin: 0 0 19px;
}
.foot_link .cart span{
  position: relative;
  z-index: 1;
  padding: 0 20px 0 0;
}
.foot_link .cart span:after {
    content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/common/icon_brank_b.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 13px;
    height: 10px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.foot_bottom{
  width: 28%;
  padding: 58px 0;
}
.foot_bottom_logo{
    text-align: center;
    margin: 0 auto 35px;
    width: 32%;
    display: block;
}
.foot_bottom_sns{
    display: flex;
    justify-content: center;
    margin: 0 5px;  
}
.foot_bottom_sns a{
    display: flex;
    justify-content: center;
    margin: 0 7px;
    width: 10%;
}
.foot_bottom_sns a img{
  width: 100%;
}
.foot_copy{
  text-align: center;
  font-size: 10px;
  margin: 61px 0 0;
}


@media screen and (min-width: 681px) and (orientation: portrait) ,screen and (min-width: 738px) and (orientation: landscape) {
  .tate{
      display: inline-block;
      text-align: left;
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;  
  }
  .btn1:hover:before {
    background-color: #000;
  }
  .btn1:hover:after {
    border-color: #fff;
  }  
  .head_shop:hover{
    background-color: rgb(68 68 68);
  }
  .news_navi a:hover{
    background-color: rgba(172, 163, 159,0.1);
  }
  .news_list a:hover{
    background-color: rgba(172, 163, 159,0.1);    
  }

  .item_list a:hover img{
    transform: scale(1.1);
  }
  .breadcrumb a:hover{
    text-decoration: underline;
  }

  .btn2:hover {
    background-color: rgb(68 68 68);
  }

  .pagetop:hover:before {
      background-image: url(../img/common/icon_sikaku_on.svg);
  }  


}


/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/

.sp-block,.sp-inline{
	display: none;
}


@media screen and (max-width: 680px) and (orientation: portrait), screen and (max-width: 737px) and (orientation: landscape) {



  /*---------------------------------------------------------
    全ページ共通スタイル
  ---------------------------------------------------------*/

  body,
  html {
      min-width: 0px;
      line-height: 1.7;
      font-size: 14px;
  }


.wrapper{}


  .mainWidth{
    padding: 0 5%;
}
  .mainInner{
    /* padding: 0 0 80px; */
}
  .mainInner2{}


  /*　コンテンツ
  ---------------------------------------------------------*/

  /*　タイトル　*/
  .ttl1{
    font-size: 26px;
    text-align: left;
    margin: 0 0 20px;
}
  .ttl1 br{
    display: none;
}
  .ttl1 .font-en{
    font-size: 11px;
    transform: rotate(0deg);
    bottom: 0;
    position: relative;
    left: 0;
    margin: 8px 0 0;
}
  .ttl1 .bou{
    transform: rotate(0deg);
    top: 0px;
    left: 0px;
  }


  .ttl2{
    font-size: 20px;
    padding: 0 0 0 27px;
    margin: 0 0 11px;
}
  .ttl2:before{
    width: 18px;
    height: 15px;
    top: 11px;
}
  .ttl2 span{
    font-size: 12px;
    display: block;
    margin: 5px 0 0;
  }

  /*　ボタン　*/
  .btn1{
    font-size: 13px;
    padding: 0 0 0 64px;
}
  .btn1:before{
    width: 46px;
    height: 46px;
    top: -15px;
    left: 2px;

}

  .btn1:after{
    width: 4px;
    height: 4px;
    left: 23px;
    top: 0;
}

  .btn1.blank span{}
  .btn1.blank span:after{}
  .btn2{height: 50px;max-width: 200px;}


  /*  */
  .anc1{}

  /*　入力　*/
  .input{}
  .select{}
  .checkbox{}

  /*　ヤジルシ　*/
  .arw1{}


  /* ------------------------- */
  #pageMain{}

  .news_navi{
    flex-wrap: wrap;
    margin: 0 0 25px;
}
  .news_navi a{
    width: 50%;
    font-size: 11px;
    border: none;
    position: relative;
    z-index: 1;
    height: 50px;
}
  .news_navi a:before{
    content: "";
    z-index: 1;
    position: absolute;
    border-bottom:1px solid #e6e6e6;
    bottom:0;
    right: 5px;
    left: 5px;
  }



  .news_navi a.end:before{
    display: none;
  }
  .news_navi a:after{
    content: "";
    z-index: 1;
    position: absolute;
    border-right: 1px solid #e6e6e6;
    right:0;
    top: 5px;
    bottom: 5px;
  }  
  .news_navi a:nth-child(odd) span:after{
    content: "";
    z-index: 1;
    position: absolute;
    border-left: 1px solid #e6e6e6;
    left:0;
    top: 5px;
    bottom: 5px;
  }
  .news_navi a span:before{
    content: "";
    z-index: -1;
    position: absolute;
    background: #f4f3f3;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    opacity: 0;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
  }  

  .news_navi a.on span:before{
    opacity: 1;
  }  



  .news_navi a.on{
    border: none;
}
  .news_box{}
  .news_list{
    border-top: solid 1px #e6e6e6;
}
  .news_list.on{}
  .news_list li{}
  .news_list .nodata{
    padding: 21px 0 21px;
  }  
  .news_list a{
    flex-wrap: wrap;
    padding: 21px 0 21px;
}
  .news_list_date{
    font-size: 11px;
    margin: 0 10px 0 0;
}
  .news_list_cat{
    font-size: 10px;
    margin: 0;
    padding: 1px 7px;
}
  .news_list_ttl{
    font-size: 12px;
    width: 100%;
    flex: auto;
    margin: 8px 0 0;
}
  .news_link{
    margin: 40px 0 0;
}

  /* ------------ */
  .item_list{}
  .item_list li{
    width: 48.75%;
}
  .item_list li:nth-child(3n+1){
    margin: 0 0 0 2.48%;
}
  .item_list li:nth-child(2n+1){
    margin-left: 0;
  }  
  .item_list li:nth-child(n+3){
    margin-top: 15px;
  }
  .item_list a{}
  .item_list_img{}
  .item_list_ttl{
    padding: 0;
    margin: 7px 0 0;
}
  .item_more{
    margin: 40px 0 0;
}

  /* ------------ */
  .pagenavi{}
  .pagenavi .wp-pagenavi{
    margin: 40px 0 0;
}
  .pagenavi .extend,
  .pagenavi .pages,
  .pagenavi .first,
  .pagenavi .last{}
  .pagenavi .page,
  .pagenavi .current{
    width: 35px;
    line-height: 35px;
    font-size: 16px;
}
  .pagenavi .page{}

  .pagenavi .previouspostslink,
  .pagenavi .nextpostslink{
    font-size: 11px;
}
  .pagenavi .previouspostslink:before,
  .pagenavi .nextpostslink:before{}
  .pagenavi .nextpostslink:before{}
  .pagenavi .previouspostslink{
    padding: 0 0 0 15px;
    margin: 0 15px 0 0;
}
  .pagenavi .nextpostslink{
    padding: 0 15px 0 0;
    margin: 0 0 0 15px;
}

  /*　メイン
  ---------------------------------------------------------*/
  .mainv{
    height: 127px;
    justify-content: flex-start;
    padding: 0 4%;
}

  .mainv{}
  .mainv .mainv_ttl{
    font-size: 16px;
    padding: 3px 10px;
    text-align: left;
}


  /*　パンくず
  ---------------------------------------------------------*/

  .breadcrumb{
    margin: 0 0 15px;
}

  /*　ヘッダー
  ---------------------------------------------------------*/
  #pageHeader{
    height: 50px;
}
  .head_fix{
    height: 50px;
}

  .head_logo{
    width: 142px;
    height: 21px;
    margin: 12px auto 0;
}
  .head_logo a{}
  .head_logo span{}

  .head_logo .head_logo1{
    width: 30px;
    left: 53px;
    top: -9px;
}
  .head_logo .head_logo2{
    width: 27px;
    left: 55px;
    top: 11px;
}
  .head_logo .head_logo3{
    width: 25px;
    left: 57px;
    top: 34px;
}
  .head_logo .head_logo4{
    width: 41px;
    left: 49px;
    top: 76px;
}
  .head_logo .head_logo5{
    width: 37px;
    left: 51px;
    top: 130px;
}

  .head_shop{
    font-size: 10px;
    line-height: 12px;
    top: 17px;
    left: 10px;
    padding: 9px 0 9px 35px;
    font-weight: 100;
    width: 108px;
    height: 42px;
    overflow: hidden;
    white-space: nowrap;
}
  .head_shop:before{
    left: 10px;
    top: 2px;
    width: 18px;
    height: 22px;

    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;    
}
  .head_shop:after{
    top: auto;
    bottom: 9px;
    right: 9px;
    opacity: 0;
}


  .head_menu {
    right: 3px;
    top: -5px;
    width: 60px;
    height: 60px;
}
  .head_menu span,
  .head_menu:before,
  .head_menu:after {}
  .head_menu.on:before{
    top: 30px;
}
  .head_menu.on:after{
    bottom: 29px;
} 
  .head_menu.on span{}


  .head_menu:before {
    top: 22px;
}
  .head_menu:after {
    bottom: 22px;
}
  .head_menu span {}



  .on .head_shop{
    top: 0;
    left: 0;
    overflow: hidden;
    /* text-indent: -90px; */
    color: #000;
    height: 50px;
    width: 50px;
}
  .on .head_menu{
    right: 0px;
    top: -6px;
}


  .on .head_logo .head_logo1{
    width: 23px;
    left: 0px;
    top: -8px;
}
  .on .head_logo .head_logo2{
    width: 21px;
    left: 24px;
    top: -8px;
}
  .on .head_logo .head_logo3{
    width: 19px;
    left: 48px;
    top: -7px;
}
  .on .head_logo .head_logo4{
    width: 31px;
    left: 78px;
    top: -10px;
}
  .on .head_logo .head_logo5{
    width: 28px;
    left: 113px;
    top: -8px;
}

  .on .head_shop:before{
    left: 10px;
    top: 2px;
    width: 25px;
    height: 25px;

  }


  .head_popup{
    overflow: auto;
    display: block;
}
  .head_popup.on{}
  .head_popup_inner{
    /* overflow: auto; */
    padding: 20px 0 0;
}
  .head_popup_main{
    display: block;
}

  .head_brands{
    width: auto;
}
  .head_brands_ttl{
    margin: 0 0 10px;
}
  .head_brands a{
    font-size: 20px;
    margin: 0 0 10px;
}
  .head_brands .blank span{}

  .head_brands .blank span:after{}


  .head_link{
    width: auto;
    margin: 45px 0 0;
}
  .head_link1{}
  .head_link1 a{
    font-size: 16px;
    margin: 0 0 10px;
}



  .head_link2{
    margin: 25px 0 0;
}
  .head_link2 a{
    font-size: 12px;
}
  .head_link a.cart span{}
  .head_link a.cart span:before{}
  .head_link a.cart span:after{}

  .head_bottom{
    margin: 30px 0 0;
    padding: 30px 0 40px;
}
  .head_bottom_logo{
    width: 90px;
}
  .head_bottom_sns{}
  .head_bottom_sns a{}



/*　フッター
---------------------------------------------------------*/

  #pageFooter{
    border: none;
    display: block;
}
  .pagetop{
    display: none;
  }
  .foot_main{
    padding: 30px 6% 12px;
    justify-content: space-between;
}
  .foot_brands{
    font-size: 11px;
    margin: 0 15px 0 0;
}
  .foot_brands .blank span{}
  .foot_brands .blank span:after {}


  .foot_brands a{}
  .foot_link{
    font-size: 11px;
}
  .foot_link a{}
  .foot_link .cart span{}
  .foot_link .cart span:after {}

  .foot_bottom{
    width: auto;
    padding: 35px 0;
}
  .foot_bottom_logo{
    width: 36%;
    margin: 0 auto 28px;
}
  .foot_bottom_sns{}
  .foot_bottom_sns a{
    width: 12%;
    margin: 0 6px;
}
  .foot_bottom_sns a img{}
  .foot_copy{
    margin: 41px 0 0;
}


/*　---------------------------------------------------------*/

	.sp-none {
		display: none;
	}
	.sp-block {
		display: block;
	}
	.sp-inline {
		display: inline;
	}
	.sp-brNone br{
		display: none;
	}


}
